### Property

# Gtk AboutDialog:website-label

#### Declaration

    property website-label: utf8 [ read, write ]

#### Description [src]

The label for the link to the website of the program.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_about_dialog_get_website_label()`
Setter method | `gtk_about_dialog_set_website_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no